<?xml version="1.0" encoding="utf-8"?>
<resources>


    <!--Eng -->

    <style name="payTxt.yellow">
        <item name="android:textColor">@color/payTxt_yellow</item>
    </style>

    <style name="editTxtLoginTxt.yellow">
        <item name="android:textColorHint">@color/editTxt_loginTxt_hint_yellow</item>
    </style>

    <style name="loginButton.yellow">
        <item name="android:textColor">@color/loginButtonTxt_yellow</item>
    </style>

    <!-- Myan -->

    <style name="payTxt_myan.yellow">
        <item name="android:textColor">@color/payTxt_yellow</item>
    </style>

    <style name="editTxtLoginTxt_myan.yellow">
        <item name="android:textColorHint">@color/editTxt_loginTxt_hint_yellow</item>
    </style>

    <style name="loginButton_myan.yellow">
        <item name="android:textColor">@color/loginButtonTxt_yellow</item>
    </style>

    <!-- Both -->
    <style name="toolbarTxtStyle_yellow" parent="TextAppearance.AppCompat.Title">
        <item name="android:textColor">#B3000000</item>
        <item name="android:textSize">@dimen/toolbarTxt</item>
    </style>

    <style name="materialSearchViewStyle_yellow">
        <!-- Background for the search bar-->
        <item name="searchBackground">?colorPrimary</item>

        <!-- Change voice icon-->
        <item name="searchVoiceIcon">@drawable/ic_action_voice_search</item>

        <!-- Change clear text icon-->
        <item name="searchCloseIcon">@drawable/close_gray</item>

        <!-- Change up icon-->
        <item name="searchBackIcon">@drawable/back_arrow_gray</item>

        <!-- Change icon for the suggestions -->
        <item name="searchSuggestionIcon">@drawable/ic_suggestion</item>

        <!-- Change background for the suggestions list view-->
        <!--  <item name="searchSuggestionBackground">...</item> -->

        <!-- Change text color for edit text. This will also be the color of the cursor-->
        <item name="android:textColor">#BF000000</item>

        <!-- Change hint text color for edit text-->
        <item name="android:textColorHint">#66000000</item>

        <!-- Hint for edit text-->
        <item name="android:hint">@string/search_hint</item>
    </style>

    <style name="deliveryPickupToggle_yellow">
        <!-- Active thumb color & Active track color(30% transparency) -->
        <item name="colorAccent">@color/colorAccent_yellow</item>

        <!-- Inactive thumb color -->
        <item name="colorSwitchThumbNormal">@color/colorAccent_yellow</item>
        <!-- Inactive track color(30% transparency) -->
        <item name="android:colorForeground">@color/colorAccent_yellow</item>
    </style>
</resources>